aboutsummaryrefslogtreecommitdiff
path: root/toolchain/uClibc/Config.in
diff options
context:
space:
mode:
authorGravatar Peter Korsgaard <jacmet@sunsite.dk>2011-07-04 10:15:37 +0200
committerGravatar Peter Korsgaard <jacmet@sunsite.dk>2011-07-04 10:15:37 +0200
commit31f5268b3dff62bc414b719c556b61923a4601b0 (patch)
tree9c1b8d5b6d5b64cefff5bcc2c0e5f2a597fb7195 /toolchain/uClibc/Config.in
parentf1e4aac40ec1271aae5c056243cdc9e2b0b6f2bf (diff)
downloadbuildroot-31f5268b3dff62bc414b719c556b61923a4601b0.tar.gz
buildroot-31f5268b3dff62bc414b719c556b61923a4601b0.tar.bz2
toolchain/uClibc: remove 0.9.29, mark 0.9.30 as deprecated
0.9.29 doesn't seem to build anymore with the toolchain versions in BR and is very old, so remove it. Signed-off-by: Peter Korsgaard <jacmet@sunsite.dk>
Diffstat (limited to 'toolchain/uClibc/Config.in')
-rw-r--r--toolchain/uClibc/Config.in8
1 files changed, 1 insertions, 7 deletions
diff --git a/toolchain/uClibc/Config.in b/toolchain/uClibc/Config.in
index 7f0f87519b..16b2be415f 100644
--- a/toolchain/uClibc/Config.in
+++ b/toolchain/uClibc/Config.in
@@ -9,12 +9,8 @@ choice
help
Select the version of uClibc you wish to use.
- config BR2_UCLIBC_VERSION_0_9_29
- depends on !BR2_avr32
- depends on BR2_DEPRECATED
- bool "uClibc 0.9.29"
-
config BR2_UCLIBC_VERSION_0_9_30
+ depends on BR2_DEPRECATED
bool "uClibc 0.9.30.x"
config BR2_UCLIBC_VERSION_0_9_31
@@ -37,7 +33,6 @@ config BR2_USE_UCLIBC_SNAPSHOT
config BR2_UCLIBC_VERSION_STRING
string
- default 0.9.29 if BR2_UCLIBC_VERSION_0_9_29
default 0.9.30.3 if BR2_UCLIBC_VERSION_0_9_30
default 0.9.31.1 if BR2_UCLIBC_VERSION_0_9_31
default 0.9.32 if BR2_UCLIBC_VERSION_0_9_32
@@ -45,7 +40,6 @@ config BR2_UCLIBC_VERSION_STRING
config BR2_UCLIBC_CONFIG
string "uClibc configuration file to use?"
- default "toolchain/uClibc/uClibc-0.9.29.config" if BR2_UCLIBC_VERSION_0_9_29
default "toolchain/uClibc/uClibc-0.9.30.config" if BR2_UCLIBC_VERSION_0_9_30
default "toolchain/uClibc/uClibc-0.9.31.config" if BR2_UCLIBC_VERSION_0_9_31
default "toolchain/uClibc/uClibc-0.9.32.config" if BR2_UCLIBC_VERSION_0_9_32